„Encryption is required“ Problem

Das Problem mit der „Encryption is required“ Meldung bei der Registrierung eines neuen Kontos is seit zwei Tagen gelöst. Wir entschuldigen uns für die Unannehmlichkeiten.

Es gab eine Änderung innerhalb von Prosody beim letzten Update. Deswegen musste zuerst das Problem identifiziert und dann unsere Scripts angepasst werden.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.